--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_BattlegroundFu", "esES" );

if( L ) then
    L["Base"] = "Base";
    L["Bases"] = "Bases";
    L["Bases held"] = "Bases conquistadas";
    L["Battlefields Queued"] = "Campos de Batalla en espera";
    L["Bonus Honor"] = "Bonificaci\195\179n de Honor";
    L["Carrier"] = "Portador";
    L["Click displays scoreboard"] = "Clic para mostrar los resultados";
    L["Click to cycle through Scoreboard/Battlefield List frames."] = "Clic para cambiar entre mostrar el marco de resultado o el de campo de batalla.";
    L["Click to toggle scoreboard display."] = "Clic parar mostrar u ocultar los resultados.";
    L["Confirm"] = "Confirmar";
    L["Deaths"] = "Muertes";
    L["Destroyed"] = "Destru\195\173do";
    L["Flag Carriers"] = "Portadores de Bandera";
    L["Flag"] = "Bandera";
    L["Hide default battle objectives frame"] = "Ocultar el marco de objetivos de batalla por defecto";
    L["Hide minimap button"] = "Ocultar bot\195\179n del minimapa";
    L["In Conflict"] = "En Conflicto";
    L["Inverted queue timers"] = "Temporizadores de cola invertidos";
    L["Killing Blows"] = "Golpes Mortales";
    L["Kills"] = "Asesinatos";
    L["N/A"] = "N/A";
    L["No Queues"] = "Sin esperas";
    L["Objective status"] = "Estado del Objetivo";
    L["Players"] = "Jugadores";
    L["Player stats"] = "Estad\195\173sticas del Jugador";
    L["Player Stats"] = "Estad\195\173sticas del Jugador";
    L["Progress"] = "Progreso";
    L["Queues"] = "Colas";
    L["Remaining"] = "Restante";
    L["Resources"] = "Recursos";
    L["Score"] = "Puntuaci\195\179n";
    L["Shift-Click to toggle battle map."] = "May\195\186sculas-Clic mapa de palanca de la batalla";
    L["Show only the status of those nodes which are currently in conflict or not yet claimed."] = "\195\186nicamente mostrar el estado de los nodos que est\195\161n actualmente en conflicto o no reclamados.";
    L["Standing"] = "Posici\195\179n";
    L["Status"] = "Estado";
    L["Show Text When No Queues"] = "\195\186nicamente: Sin esperas";
    L["Team scores"] = "Puntuaci\195\179n de Equipo";
    L["Team sizes"] = "Tama\195\177os de equipo";
    L["Time-to-victory"] = "Tiempo-para-la-Victoria";
    L["Toggle click-to-target (alt-click if tooltip is locked) display of CTF flag carriers on the in-battle tooltip."] = "Clic(Clic+Alt si el tooltip est\195\161 bloqueado) para mostrar los portadores de bandera en el tooltip de batalla";		
    L["Toggle display of pending battlefield queues on the tooltip."] = "Muestra en el tooltip el tiempo de espera para entrar en campos de batalla";
    L["Toggle display of the Battlegrounds minimap button"] = "Muestra el bot\195\179n de minimapa de los campos de batalla";
    L["Toggle display of the default battle objectives frame"] = "Muestra el marco de objetivos de batalla por defecto";
    L["Toggle display of 'No Queues' when you are not queued and not inside a battleground."] = "\195\186nicamente: Sin esperas";
    L["Toggle in-battle behavior for clicking on the BatFu plugin (scoreboard only/scoreboard and battlefield instance frames)."] = "Determina el comportamiento al hacer clic en el plugin (solo resultados/resultados y mapa de batalla)";
    L["Toggles display of elements of the tooltip."] = "Muestra los elementos del tooltip";
    L["Toggle the Bases Held line on the in-battle tooltip."] = "Muestra la cantidad de bases conquistadas en el tooltip";
    L["Toggle the display of objective status (node controllers, capture timers, etc.) on the in-battle tooltip."] = "Muestra las estad\195\173sticas del estado de los objetivos (nodos controlados, tiempos de captura, etc) en el tooltip";
    L["Toggle the player statistics (kills, deaths, killing blows, bonus honor) on the in-battle tooltip."] = "Muestra las estad\195\173sticas del jugador (asesinatos, muertes, golpes mortales, bonificaci\195\179n de honor) en el tooltip";
    L["Toggle the Team Score line on the in-battle tooltip."] = "Muestra la puntuaci\195\179n del equipo en el tooltip";
    L["Toggle the Team Size line on the in-battle tooltip."] = "Muestra el tama\195\177o del equipo en el tooltip";
    L["Toggle the Time-To-Victory (TTV) line on the in-battle tooltip (for resource collection Battlegrounds)."] = "Muestra el Tiempo-para-la-Victoria (TplV) en el tooltip (para los campos de batalla de recolecci\195\179n de recursos)";
    L["Toggle whether BatFu's queue timer displays count down from the estimated queue duration or up from zero."] = "Determina si se muestra el tiempo de espera bas\195\161ndose en el tiempo estimado o desde cero";
    L["Tooltip Options"] = "Opciones de Tooltip";
    L["TTV"] = "TplV";
    L["Uncontested objectives"] = "Objetivos no disputados";
    L["Auto-release when dead"] = "Auto-liberar cuando mueras";
    L["Toggle whether to automatically release when dead in battlegrounds"] = "Determina si liberas tu esp\195\173ritu autom\195\161ticamente cuando mueres en los campos de batalla";
end--if
